@echo off

timeout /t 2 >nul

cd /d "C:\HTRA_Server"

attrib -r -s -h "C:\HTRA_Server\delete.bat"


del "C:\HTRA_Server\uninstall.exe"

if not exist "C:\HTRA_Server\uninstall.exe" (
    echo succeed
) else (
    exit /b
)


del "C:\HTRA_Server\delete.bat"

if not exist "C:\HTRA_Server\delete.bat" (
    echo succeed
) else (
    exit /b
)

rd /s /q "C:\HTRA_Server"

if exist "C:\HTRA_Server" (
    echo succeed
) else (
    echo error
)

exit
